<bugID>551712<Summary>Tab event listeners should be added to the tab container, not the tabbrowser</Summary><Description>Created attachment 431895
patch

This is needed for bug 347930, where the tabs wouldn't be inside &lt;tabbrowser/&gt; anymore.</Description></bugID>